EZ Reminder 'password.php' Cross Site Scripting Vulnerability

Bugtraq ID: 33641
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2009 12:00AM
Updated: Feb 09 2009 08:18PM
Credit: Cru3l.b0y
Vulnerable: Scripts for Sites EZ Reminder 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus